*, html {
	margin:0;
	padding:0;
}

body {
	background : #FFFFFF url(images/body_bg.gif)  repeat-x;
	text-align: center;
	font: 62.5% trebuchet, Arial, Helvetica, "Lucida Grande", sans-serif;
	color: #333333;
}

p {
	font-size: 1.1em;
	line-height: 1.4em;
}

h1,h2,h3,h4 {
	color: #3366CC;
}

h1 {
	font-size: 2.8em;
	padding-top: 15px;
}

h2 {
	color: #808080;
	font-size: 1.8em;
	border-bottom: none;
}

h4 {
	font-size: 1.8em;
}

/* ID's
 */

#wrapper {
	width: 770px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
}

#header {
	background: no-repeat url(images/header.gif);
	width: 100%;
	height: 165px;
}

/* navigation */

#navigation {
	width: 100%;
	float: left;
	margin: 0 0 10px 0;
	padding: 10px 0 0 0px;
	list-style: none;
	position: relative;
	top: 130px;
}
#navigation li {
	float: left;
	margin: 0;
	padding: 0;
}	

#navigation a {
	float: left;
	display: block;
	margin: 0 5px 0 0;
	padding: 4px 8px;
	color: #3366CC;
	text-decoration: none;
	font-weight: bold;
	font-size: 14px;
}

#navigation a:hover {
	color: #FFFFFF;
}

/* Content
 */

#content {
}

#contentBody {
	width: 480px;
	float: left;
	margin-top: 20px;
	margin-bottom: 20px;
}

#sidebar {
	width: 270px;
	float: right;
	margin-top: 20px;
	margin-bottom: 20px;
}

#sidebar ul {
	background: url(images/sidebar_header.gif) no-repeat left top;
	margin-bottom: 20px;
	padding-top: 20px;
	padding-left: 20px;
}

#sidebar li {
	padding-top: 5px;
	list-style: none;
	color: #3366CC;
	font-size: 1.1em;
	font-weight: bold;
	line-height: 18px;
}
#sidebar .special {
	margin-bottom: 15px;
	padding-left: 20px;
	color: #333;
	font-size: 1.6em;
}
#sidebar .special image{
	position: relative;
	top: 2px;
}
#sidebar .special a, 
#sidebar .special a:visited {
	color: #3366CC;
}
#sidebar .special a:hover{
	color: #333;
}
#sidebar p{
	color: #999;
	font-size: 1.1em;
	font-weight: bold;
	padding-top:5px;
	padding-right:30px;
	line-height:20px;
}
#sidebar em{
	color: #666;
	font-style: normal;	
}


/* Footer */

#footer {
	clear: both;
	border-top: 2px solid #3366CC;
	padding-top: 10px;
	padding-bottom: 10px;
}

/* classes */

.pcContent p {
	margin-bottom: 10px;
}
/* Ibox */


#ibox_w {
	position: absolute;
	top: 0;
	left: 0;
	z-index:100;
	width: 80%;
	height: 100%;
	background-color: #000;
	margin:0;
	padding:0;
	filter:alpha(opacity=0);
	-moz-opacity: 0.0;
	opacity: 0.0;
}

#ibox_progress {	
	position: absolute;
	z-index:102;
}

#ibox_wrapper {
	position: absolute;
	top: 0;
	left: 0;
	z-index:100;
	padding:10px;
	border:1px solid #CCC;
	width:300px;
	height:300px;
	background-color:#CCC;
	padding-bottom:30px;
	margin:0;
}

#ibox_content {
	background-color:#FFFFFF;
	width:100%;
	height:100%;
	margin-bottom:5px;
	position:relative;
	top:0;
	left:0;
	border:1px solid #000;
	overflow:auto
}

#ibox_footer_wrapper {
	position:relative;padding:0;margin:0;top:0px;left:0px;
}
.box{
	position: relative;
	text-align: left;
	padding: 10px;
}
.box h3{
	font-size: 2.2em;
}
.box p{
	font-weight: bold;
	font-size: 1.3em;
	
}
.box ul{
	padding: 5px;
	list-style: none;
}
.box li{
	font-size: 1.3em;
	color: #3366CC;
	padding-left: 10px;
	line-height: 1.8em;
	font-weight: bold;
	list-style-type: disc;
	list-style-position: inside;
}
